Subject: RE: Distributed Active Alarms

From: Steve Coya <[email-masked]>
Date: Tue, 8 Aug 2000 13:50:44 -0400 (Eastern Daylight Time)

Hi Sharon,

I'm not sure where all this left off, other than you were going to submit
a document to [email-masked]

What _I_ need from you is some sort of statement pertaining to your
intentions that can be posted on the IETF's IPR Web page. You may wish to
view the statements made by others at http://www.ietf.org/ipr.html.

Steve

On Mon, 24 Jul 2000, Sharon Chisholm wrote:

>>hi
>>
>>The patent which may apply to this was recently filed, so we don't
>>have a number yet.  I just have the information that I sent you and Steve
>>before.  I can clean up the document as per "Guidelines to Authors of
>>Internet-Drafts"
>>and send it to [email-masked] to get a tangible file name to
>>refer to in the web page to comply with RFC 2026 section 10.3.2 (c).  Or did
>>you want something sooner?
>>
>>Newby question 1:  Is all that is required in the internet draft pertaining
>>to intellectual property a statement of compliance with RFC 2026, section
>>10?  
>>
>>Newby question 2:  Is this an individual submission internet draft or a
>>working
>>group internet draft?  My goal would be for it to be a working group
>>internet
>>draft, but somehow I feel I would be skipping a step if I called it that.
>>
>>I think I missed the deadline for getting something sent out before the
>>meeting
>>next week, but I will try and get something sent out this week anyways.
>>
>>Sharon
>>
>>-----Original Message-----
>>From: Randy Presuhn [mailto:[email-masked]]
>>Sent: Monday, July 24, 2000 1:27 PM
>>To: [email-masked]
>>Subject: Re: Distributed Active Alarms
>>
>>
>>
>>Hi -
>>
>>> Message-ID:
>><[email-masked]>
>>> From: "Sharon Chisholm" <[email-masked]>
>>> To: [email-masked]
>>> Subject: Distributed Active Alarms
>>> Date: Mon, 17 Jul 2000 14:25:05 -0400
>>...
>>> Here is some work I have done which applies the infrastructure used
>>> in the Notification Log MIB to a different problem.  The problem it
>>> is trying to address is the fact there is no standard way to determine
>>> device alarm state when you first discover it, or after you regain
>>> communication with it after a communication blackout.
>>> 
>>> The format is still a bit rough, but is hopefully readable.  I think
>>> this work makes sense within this working group, so hopefully this
>>> is something you find interesting enough for us to proceed with.
>>> 
>>> Please let me know what you think.
>>...
>>
>>I'll add this to the agenda for the Pittsburgh meeting.
>>Will an internet draft be appearing?  
>>
>>Since there are patent claims (could you supply the number
>>or a URL for the patent?), please review the requirements of
>>RFC 2026, in particular:
>>
>>    clause 4.1.2 first paragraph
>>    clause 10.3.2 (A)
>>    clause 10.4
>>
>> -------------------------------------------------------
>> Randy Presuhn           [email-masked]
>> Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
>> Fax:   +1 408 965-0359  2141 North First Street
>> http://www.bmc.com/     San José, California 95131  USA
>> -------------------------------------------------------
>> My opinions and BMC's are independent variables.
>> -------------------------------------------------------
>>